Re: Error: ! Package babel Error: You haven't defined the language french yet.

2019-12-08 Thread Dr Eberhard Lisse
Toss it and redo whatever you tried with the KOMA Letter :-)-O el On 2019-12-08 19:07 , Patrick Dupre wrote: > Hello, > > The attached file gives an error. > Why? > I use lyx 2.3.3 on fedora30 > > Any idea? > > Thank. > >

Re: Error: ! Package babel Error: You haven't defined the language french yet.

2019-12-08 Thread Patrick Dupre
DIJON Cedex FRANCE Tel: +33 (0)380395988 === > Sent: Sunday, December 08, 2019 at 6:14 PM > From: "Baris Erkus" > To: "lyx-users@lists.lyx.org" > Subject: Re: Error: ! Package babel Error:

Re: Error: ! Package babel Error: You haven't defined the language french yet.

2019-12-08 Thread John Kane
Works fine for me Ubuntu 18.04, TexLive, Lyx 2.3.3 I noticed is that that the word "France" is in French rather than English. Could this be giving the problem? I live in Canada and automatically set up for English & French when installing. Could you be on a machine that does not have French

Re: Error: ! Package babel Error: You haven't defined the language french yet.

2019-12-08 Thread Paul A. Rubin
On 12/8/19 12:07 PM, Patrick Dupre wrote: Hello, The attached file gives an error. Why? I use lyx 2.3.3 on fedora30 Any idea? Thank. === Patrick DUPRÉ | | email: pdu...@gmx.com

Re: Error: ! Package babel Error: You haven't defined the language french yet.

2019-12-08 Thread Baris Erkus
On 08-Dec-19 8:07 PM, Patrick Dupre wrote: > Hello, > > The attached file gives an error. > Why? > I use lyx 2.3.3 on fedora30 > > Any idea? > > Thank. > > === > Patrick DUPRÉ | | email: